Критическая уязвимость в системе управления контентом Drupal

В системе управления контентом Drupal выявлена критическая уязвимость (CVE-2020-13671), позволяющая удалённо выполнить произвольный PHP код на сервере. Уязвимости присвоен критический уровень опасности. Проблема устранена в выпусках Drupal.

from OpenNews.opennet.ru: Проблемы безопасности https://ift.tt/35O5Uxe
via IFTTT

Leave a Reply